
ul{
	list-style:none;
}

#window{
	margin:0 auto;
	width:941px;
	height:630px;
	position:relative;
	display:table;
}

#window:-webkit-full-screen	{ width: 100%; height:100%; }
#window:-moz-full-screen	{ width: 100%;  height:100%; }
#window:-ms-full-screen		{ width: 100%;  height:100%; }
#window:-o-full-screen		{ width: 100%;  height:100%; }
#window:full-screen			{ width: 100%;  height:100%; }

#configurator{
	height:100%;
	width:100%;
}

#viewcontainer{
	position:absolute;
	width:100%;
	height:640px;
}

#configurator-menu{
	position:absolute;
	bottom:30px;
	width:941px;
	left:0px;
	height:77px;
	padding:20px 0 20px 0;
	background:url(../images/nav/layout/bg.png) no-repeat;
	margin:0 auto;
}

.viewLayer{
	position:absolute;
}

.viewImage img{
	position:absolute;
}

#wheels{
	
}

#split{
	 
}

.submenu{
	position: relative;
	display:table;
	margin-bottom:-3px;
}

.submenu img.arrow-view{
	position:absolute;
	left:445px;
	bottom:12px;
}

.submenu ul{
	display:table;
	margin:0 auto;
}

.submenu ul li{
	float:left;
}

.submenu ul li.dots-right{
	display:table;
	background:url(../images/nav/layout/dots-right.png) right no-repeat;
	padding-right:2px;
}

#views a{
	display:block;
}

#extColors,#splitColors,#wheelColors,#intMainColors, #intDetailColors{
	display:table;
	position:absolute;
	width:941px;
	bottom:141px;
	padding:14px 0 14px 50px;
	height:33px;
	background:url(../images/nav/layout/bg-colors.png) no-repeat;
}

#views{	
	display:block;
	position:absolute;
	width:941px;
	left:0px;
	bottom:138px;
	padding:20px 0 20px 0;
	height:95px;
	background:url(../images/nav/layout/bg-views.png) no-repeat;
}


#extColors a,#splitColors a,#wheelColors a,#intMainColors a, #intDetailColors a{
	display:table;
	height:30px;
	width:30px;
	float:left;
	margin-right:7px;
}

#menu a#selectPerspective, #views a{
	padding:0px;
}

#nav-perspective p{
	position:relative
	color:#fff; 
	margin-top:-14px;
	max-width:335px;
}

.preloader{
	width:100%;
	height:100%;
	background-image:url(../images/nav/preloader/preloader.gif);
	background-repeat:no-repeat;
	background-position:center;
	background-size:auto;
	position:absolute;
	left:0;
	top:0;
}

img{
	border:0px;
}

#nav-control, #nav-perspective, #nav-colors, div.nav-dots{
	float:left;
	
}

#nav-control a, #nav-perspective a, #nav-colors a{
	color:#fff;
	font-size:10px;
	text-decoration:none;	
}

#nav-colors{
	margin:0 0 0 40px;
	padding-top:15px;
	display:table;
	width:241px;
	height:79px;
}

#nav-colors li, #nav-control li{
	float:left;
	text-align:center;
	margin-top:-5px;
	width:63px;
}

#nav-colors a span, #nav-control a span{
	position:relative;
	clear:both;
	font-size:12px;
}

#nav-perspective{
	width:331px;
	text-align:center;
}

#nav-control{
	padding-left:20px;
	padding-top:15px;
}


div.nav-dots{
	background:url(../images/nav/layout/dots-right.png) right no-repeat;
	padding-right:2px;
	width:2px;
	height:79px;
}

#nav-perspective{
	margin-top:-20px;
}

#nav-perspective p{
	color:#FFFFFF;
    margin-top:-15px;
}

#nav-colors li a{
	float:left;
}

.nav_arrow{
	float:left;
	position:relative;
	top:-92px; 
	left:26px;
}

.arrow_btn a{
	display:block;
	width:36px;
	height:36px;
	position:relative;
	float:left;
	top:0;
	left:0;
	z-index:99999; 
}

#arrow_prev a{
	top:265px;
	left:0px;
	background-image:url(../images/nav/layout/previous_arrow.png);
}

#arrow_next a{
	top:265px;
	left:869px;
	background-image:url(../images/nav/layout/next_arrow.png);
}

#imgHolder {
	margin:auto;
}
